[LAST_OPENED]
S1=C:\Programmi\FBA The Creator\20.full.game.enlight.fbp
S2=C:\Programmi\FBA The Creator\22.full.app.calculator.fbp
S3=C:\Programmi\FBA The Creator\13.using.gamegrid.fbp
S4=C:\Programmi\FBA The Creator\21.http.get.with.tcp.sockets.fbp
S5=C:\Windows CE Tools\PocketFrog\samples\FBasic\Tutorials\25.using.custom.build.dll.fbp
S6=C:\Programmi\FBA The Creator\23.full.game.yasnake.fbp
S7=C:\Programmi\FBA The Creator\24.memory.usage.fbp
S8=C:\Programmi\FBA The Creator\18.particles.and.buffer.fbp
S9=C:\Programmi\FBA The Creator\16.advanced.scrolling.fbp
S10=C:\Programmi\FBA The Creator\25.using.custom.build.dll.fbp
S11=C:\Programmi\FBA The Creator\03.drawimage.and.get.info.fbp
S12=C:\Programmi\FBA The Creator\14.manual.drawing.fbp
S13=C:\Programmi\FBA The Creator\11.handling.config.files.fbp
S14=C:\Documents and Settings\daniele\Desktop\TankWar\tankwar.fbp
S15=C:\Documents and Settings\daniele\Desktop\FBAnoid\fbanoid.fbp
[Debugging_Player]
TopMost=1
[Compile]
CacheBuild=0
[Editor]
TabsSpace=8
ActiveLineBackColor=$00D2914F
Backcolor=$00885522
SelectedTextBackcolor=$0077AADD
SelectedTextForecolor=clBlack
Syntax1Color=clAqua
Syntax2Color=clWhite
Syntax3Color=$0066FF00
Syntax4Color=clYellow
Syntax5Color=$00E2B88D
Syntax6Color=clWhite
